<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Film</key>
	<string>Film</string>
	<key>Label.effectFilm.blotches</key>
	<string>Blotches</string>
	<key>Label.effectFilm.flicker</key>
	<string>Flicker</string>
	<key>Label.effectFilm.grain</key>
	<string>Grain</string>
	<key>Label.effectFilm.jitter</key>
	<string>Jitter</string>
	<key>Label.effectFilm.scratches</key>
	<string>Scratches</string>
	<key>Tooltip.effectFilm.blotches</key>
	<string>Controls how many blotches are added to the film effect.</string>
	<key>Tooltip.effectFilm.flicker</key>
	<string>Controls how much the lamp brightness of the film projector fluctuates.</string>
	<key>Tooltip.effectFilm.grain</key>
	<string>Controls grainy the film effect will be.</string>
	<key>Tooltip.effectFilm.jitter</key>
	<string>Controls how much the film frames jitter on the screen.</string>
	<key>Tooltip.effectFilm.scratches</key>
	<string>Controls how many scratches are applied to the film effect.</string>
</dict>
</plist>
